<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
      <head>
    <meta charset="UTF-8" />
    <title>Contributors</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="afterword" class="afterword">	
		<h1 class="centrado">Contributors</h1>
		<h2><i>Flash Fiction</i></h2>
			<p id="a01" ><strong>Agustín Fest</strong> has some studies in English Literature and Computer Sciences. He worked ten years in Advertising. He has published in several magazines. He has a weekly column “La escuela de los opiliones.” He won a short story award. He published <i>Panteón de plumas negras</i> (Pearson, 2017), <i>Dile a tu mamá que se calle</i> (Ficticia, 2013) and in the anthology <i>Así se acaba el mundo</i> (SM Editorial, 2012). He successfully crowd funded a short story book: <i>Aquí no es el cielo</i> (3demonios, 2017).</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/arbolfest">@arbolfest</a></p>
			<p class="sin-sangria">Blog: <a href="http://www.agustinfest.com/">Canción para el desvelo</a></p>
			<p id="a02" class="espacio-arriba1 sin-sangria"><strong>Alberto Chimal</strong> (1970) is a Mexican writer, translator, and teacher. He has won several major fiction awards in Mexico and recently his short story “City X” won the 2018 Best Story Award from <span class="versalitas">SF</span> in Translation. His latest book is the <span class="versalitas">YA SF</span> novel <i>La noche en la zona M</i> (<i>Night at the M-Zone</i>), set in post-apocalyptic Mexico City.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/albertochimal">@albertochimal</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/albertochimal/">@albertochimal</a></p>
			<p class="sin-sangria">Webpage: <a href="http://www.lashistorias.com.mx/">Las historias</a></p>
			<p class="sin-sangria">YouTube: <a href="https://www.youtube.com/AlbertoyRaquelMX">Alberto y Raquel</a></p>
			<p class="sin-sangria">Spotify: <a href="https://open.spotify.com/show/5hqGwF5D7e0DbF1YRqfzRt">Alberto y Raquel</a></p>
			<p id="a03" class="espacio-arriba1 sin-sangria"><strong>Amílcar Amaya</strong>  is a Mexican science popularizer, fossil enthusiast, and library explorer. He is a member of the art and science collective Cúmulo de Tesla (Tesla’s Cluster). He is the author of <i>El espacio entre las estrellas</i> (<i>Space Between the Stars</i>) (Fernández Editores, 2015).</p>
			<p id="a04" class="espacio-arriba1 sin-sangria"><strong>Ana Delia Carrillo</strong> (Mexico City, 1966) is an amateur theatergoer and unclassifiable writer who specializes in prose fiction. She was awarded third place in the XI Concurso de Cuento Mujeres en Vida. Her work has appeared in the anthologies <i>Extremos</i>, <i>Latinoamérica en breve</i>, <i>Así vas a morir: La máquina que predice tu muerte</i>, <i>Nanocuentos del planeta Tierra: Todo el mundo en un libro</i>, and <i>Historias de camiseta</i>. An irredeemable rocker, cat lover, and Arsenal <span class="versalitas">F.C</span>. supporter, she divides her time between writing and her family.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/lobitaxkyo">@lobitaxkyo</a></p>
			<p class="sin-sangria">Facebook: <a href="https://www.facebook.com/Ana.Lobita">Ana Delia</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/lobitaxkyo/">lobitaxkyo</a></p>
			<p class="sin-sangria">Blog: <a href="https://postaleslunares.wordpress.com/">Postales lunares</a></p>
			<p id="a05" class="espacio-arriba1 sin-sangria"><strong>Andrea Chapela</strong> published the fantasy saga <i>Vâudïz</i> between 2008 and 2015. She was awarded a Jóvenes Creadores fellowship by <span class="versalitas">FONCA</span> in 2016. Since 2017 she has been an Arts Fellow at the Residencia de Estudiantes in Madrid. Recently, she won the Gilberto Owen National Literature Prize for a short story collection and the José Luis Martínez National Literature prize for young essayist.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/andreachapela">@AndreaChapela</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/andrea.chapela.5/?tn-str=k*F">Andrea Chapela</a></p>
			<p id="a06" class="espacio-arriba1 sin-sangria"><strong>Andrea Ciria</strong> (Mexico City, 1979). Writer and translator. Master’s Degree in Literature-Honorable Mention (ColMor); Bachelor’s Degree in Communication Sciences -Honorable Mention (<span class="versalitas">UDLA</span>). Diploma in Literary Creation (<span class="versalitas">EERG</span>). Honorable Mention in the First National Award of Fantastic Stories Amparo Dávila; first place: Unpublished Work, Lengua de Diablo Editorial.First place in the XXII Short Story Contest “Women in Life” A tribute to María Luisa Bombal.  Author of two novels and a fantastic stories anthology.</p>
			<p class="sin-sangria">Blog: <a href="https://floresdeotrostiempos.blogspot.com/">Flores de otros tiempos</a></p>
			<p id="a07" class="espacio-arriba1 sin-sangria"><strong>Angela Lujan</strong> studied English at <span class="versalitas">UNR</span>. She is a writer whose short stories and poems have been published in <i>The Brushfire Literature and Arts Journal</i> and in the anthology <i>A Larger Reality</i>. Her articles have been published in <i>Insight Magazine</i>.</p>
			<p id="a08" class="espacio-arriba1 sin-sangria"><strong>Blanca Mart</strong> has published in various fiction genres, such as psychological, crime, and horror (vampires) novels. Within the genres of science fiction and fantasy, her novels include <i>La era de los clones</i> (translated into Catalan as <i>Els fills de l’atzar</i>), <i>A la sombra de Mercurio</i>, and <i>El espacio aural</i>. She has also authored the short story collections <i>Cuentos del Archivo Hurus</i>, <i>Archivo Hurus II</i>, <i>Puerto Pirata</i>, and <i>A la sombra del Linaje</i>. She also writes poetry, biographies, and articles.</p>
			<p id="a09" class="espacio-arriba1 sin-sangria"><strong>Cecilia Eudave</strong> (Mexico) is a fiction writer and essayist. She has authored the short story collections <i>Registro de Imposibles</i> (2000, 2006, 2014), <i>Técnicamente humanos y otras historias extraviadas</i> (2009), <i>Para viajeros improbables</i> (2011), <i>En primera persona</i> (2014), and <i>Microcolapsos</i> (2017, 2018), as well as the novels the Premio de Novela Juan García Ponce winner <i>Bestiaria vida</i> (2008, 2018) and <i>Aislados</i> (2015). She has contributed to several national and international anthologies and magazines. Her work has been translated into several languages. In 2016, she received the Cátedra América Latina in Toulouse, France.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/ceciliaeudave">@CeciliaEudave</a></p>
			<p class="sin-sangria">Facebook: <a href="https://www.facebook.com/T%C3%A9cnicamente-Humanos-p%C3%A1gina-oficial-de-Cecilia-Eudave-194436817323944/">Cecilia Eudave</a></p>
			<p id="a10" class="espacio-arriba1 sin-sangria"><strong>Daniela Tarazona</strong>  (Mexico City, 1975) is the author of <i>El animal sobre la piedra</i> (Mexico, Almadía, 2008 and Argentina, Entropía, 2011). In 2012, she published her second novel, <i>El beso de la liebre</i> (Alfaguara). She also wrote the essay collection <i>Clarice Lispector</i>, published as part of the colección Para Entender by Nostra Ediciones (2009). She is a member of the Sistema Nacional de Creadores de Arte.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/dtarazonav">@dtarazonav</a></p>
			<p id="a11" class="espacio-arriba1 sin-sangria"><strong>Daniela Venegas</strong> studied Biomedical Science dreaming on using bacteria for Mars terraformation. Got a PhD on biochemistry at <span class="versalitas">UNAM</span> and specialized on epigenetics, totally forgetting about bacteria. Great fan of sci Fi and boardgames. Represented Mexico at Catán World Wide Championship 2012, which she considers her greatest achievement.</p>
			<p class="sin-sangria">Facebook: <a href="https://es-la.facebook.com/dany.ven.94">Dany Ven</a></p>
			<p class="sin-sangria">Email: <a href="mailto:bicha2099@gmail.com">bicha2099@gmail.com</a></p>
			<p id="a12" class="espacio-arriba1 sin-sangria"><strong>David Bowles</strong> is a Mexican American author and translator from South Texas, where he teaches at the University of Texas Río Grande Valley. Among his many award-winning books are <i>The Smoking Mirror</i>; <i>Feathered Serpent</i>, <i>Dark Heart of Sky: Myths of Mexico</i>; and <i>They Call Me Güero</i>. In 2017, David was inducted into the Texas Institute of Letters in recognition of his literary accomplishments.</p>
			<p id="a13" class="espacio-arriba1 sin-sangria"><strong>Édgar Omar Avilés</strong> (Morelia, Mexico, 1980) is the author of the novel <i>Efecto Vudú</i> and the short story collections <i>No Respiramos: inflamos fantasmas</i>, <i>Cabalgata en Duermevela</i> (Premio Nacional de Cuento Joven Comala 2011), <i>Luna Cinema</i> (Premio Nacional de Cuento de Bellas Artes San Luis Potosí 2008), <i>Embrujadero</i> (Premio Michoacán Xavier Vargas Pardo 2010), and <i>La Noche es Luz de un Sol Negro</i>, as well as the essay collection <i>La VALÍStica de la realidad: Abordaje de lo real en la novela VALIS de Philip K. Dick</i> (Premio Michoacán María Zambrano 2012). He received the 2014 Premio Nacional de Cuento de Fantasía y Ciencia Ficción.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/rasabadu">@rasabadu</a></p>
			<p class="sin-sangria">Facebook: <a href="https://shortest.link/w3Q75">Edgar Omar Avilés</a></p>
			<p id="a14" class="espacio-arriba1 sin-sangria"><strong>Efraím Blanco</strong> graduated with a Diploma in Literary Creation from the Escuela de Escritores de Morelos Ricardo Garibay, which he directs today. He is also a founder and director of the independent publisher Lengua de Diablo and Abismo, the Festival of Fantastic Literature. His short story collection <i>La nave eterna</i> received Honorable Mention in the 2018 Premio Bellas Artes de Cuento Hispanoamericano Nellie Campobello. In 2012, he won the Premio Nacional de Cuento Juan José Arreola for his short story collection <i>Dios en un Volkswagen amarillo</i>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/elephra">@elephra</a></p>
			<p class="sin-sangria">Email: <a href="mailto:efra@lenguadediablo.com">efra@lenguadediablo.com</a></p>
			<p id="a15" class="espacio-arriba1 sin-sangria"><strong>Felecia Caton Garcia</strong> is a poet and writer living in Albuquerque, New Mexico. Her collection of poetry <i>Say That</i> is available through the University of New Mexico Press, and her fiction is slowly, but surely making its way into a full-length novel of speculative fiction about love, memory, time, borders, and dimensions. In addition to writing, Felecia teaches American Studies, Chicanx Studies, and Creative Writing at Central New Mexico Community College.</p>
			<p id="a16" class="espacio-arriba1 sin-sangria"><strong>Gabriela Damián Miravete</strong> is a Mexican writer, participant of #TheMexicanXInitiative, and cofounder of Cumulo de Tesla, an arts, science and sci-fi collective. She is also the Bellas2018 James Tiptree Award winner for “They Will Dream in the Garden.”</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/gabrielintica">@gabrielintica</a></p>
			<p id="a17" class="espacio-arriba1 sin-sangria"><strong>Gerardo Horacio Porcayo</strong> (Cuernavaca, 1966) is a Mexican writer and initiator of the cyberpunk movement in Latin America with his novel <i>La primera calle de la soledad</i> (<span class="versalitas">FETA</span> #70, Mexico 1993). He has won, among others, the Axxón Electrónico Primordial (Argentina, 1992), Nacional Puebla de Cuento de Ciencia Ficción (Mexico, 1993), Kalpa de cuento de Ciencia Ficción (Mexico, 1993), and Más Allá de cuento inédito de Ciencia Ficción (Argentina, 1994). To date, he has published nine novels, two short story collections, and four thematic anthologies on alternative genres. He attended Worldcon 76 as a panelist in San José, California, as part of #TheMexicanxInitiative.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/loborafagas">@loborafagas</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/ghporcayo/">ghporcayo</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/gerardohoracio.porcayo?_rdc=1&#38;_rdr">Gerardo Horacio Porcayo</a></p>
			<p class="sin-sangria">Blog: <a href="https://gerardohoracioporcayo.wordpress.com/">Gerardo Horacio Porcayo</a></p>   		
			<p id="a18" class="espacio-arriba1 sin-sangria"><strong>Gerardo Sifuentes Marín</strong> is a science journalist and fiction writer. He teaches in the postgraduate Diseño del Mañana at the Centro de Diseño, Cine y Televisión. He serves as Editor-in-chief of the magazine <i>Muy Interesante México</i>. He is the author of the short story collections <i>Planetaria</i> and <i>Paracosmos</i>, as well as <i>Ghostware</i>, a collection of scientific outreach essays.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/Sifuentes">@Sifuentes</a></p>
			<p id="a19" class="espacio-arriba1 sin-sangria"><strong>Héctor Octavio González Hernández</strong> is a Mexican writer living in the <span class="versalitas">US</span> for 15 years, 10 of these in Austin, Texas. There, he has dedicated his time to share the dishes and traditions he grew up with. He recently returned to his love for sci-fi and started writing new stories.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/mexicanity">@mexicanity</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/mexicanity/">@mexicanity</a></p>
			<p id="a20" class="espacio-arriba1 sin-sangria"><strong>Iliana Vargas</strong> (Mexico, 1978) is the author of the books <i>Joni Munn y otras alteraciones del psicosoma</i> (2012); <i>Magnetofónica</i> (2015) and <i>Habitantes del aire caníbal</i> (2017). Her work has been included in several anthologies and media, which can be read (in Spanish and some in English) in her personal blog: <a href="https://alteracionesdelpsicosoma.wordpress.com/">www.alteracionesdelpsicosoma.wordpress.com</a>. She is the editor of the Dossier <i>Fēmina Incōgnita</i>, in <i>Vozed</i>. She was part of The Mexicanx Initiative at Worldcon 76, California, and participated in the 2nd International Meeting of Fantastic Literature and Science Fiction 2019, Chile.</p>
			<p id="a21" class="espacio-arriba1 sin-sangria"><strong>Isaí Moreno</strong> (Mexico City, 1967) is a novelist whose most recent work <i>Orange Road</i>, won the Premio Juan García Ponce de Novela Corta. For <i>No son tantas las estrellas</i>, he received the Premio Juan Rulfo de Primera Novela. He is a member of the Sistema Nacional de Creadores de Arte.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/isaimoreno">@isaimoreno</a></p>
			<p class="sin-sangria">Webpage: <a href="https://isaimoreno.com/">Isaí Moreno</a></p>
			<p id="a22" class="espacio-arriba1 sin-sangria"><strong>José Luis Ramírez</strong>, winner of the Premio nacional de cuento fantástico y de ciencia ficción, has published in the anthologies <i>Los mejores cuentos mexicanos</i>, <i>El hombre en las dos puertas</i>, <i>Visiones periféricas</i>, and <i>Silicio en la memoria</i>. He edited the fanzine <i>fractal</i>, <i>Cuentos Compactos</i>, and the website: <a href="http://cfm.mx/">cfm.mx</a>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/jluisram">@jluisram</a></p>
			<p id="a23" class="espacio-arriba1 sin-sangria"><strong>José Luis Zárate</strong> (Mexico, 1966) is one of the most famous and respected Mexican writers working in Speculative Fiction. His work includes novels, short stories, essays and poetry. A winner of numerous national and international literary prizes, some of his works include: <i>Three Messages and a Warning</i> (2012); <i>Le Petites Chaperons</i> (2010); <i>La máscara del héroe</i> (2009); <i>Xanto</i>, <i>Novelucha Libre</i> (2015) and <i>La Glace et le Sel</i> (2016). He is one of the pioneers in Mexico of electronic publication, via his social media.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/joseluiszarate">@joseluiszarate</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/joseluis.zarate">@joseluis.zarate</a></p>
			<p id="a24" class="espacio-arriba1 sin-sangria"><strong>Julia Rios</strong> is a Hugo Award winning editor as well as a writer, narrator, and podcaster. You can subscribe to the OMG Julia newsletter and podcast at <a href="https://omgjulia.substack.com/">omgjulia.substack.com</a>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/omgjulia">@omgjulia</a></p>
			<p class="sin-sangria">Webpage: <a href="http://www.juliarios.com/">Julia Rios</a></p>
			<p id="a25" class="espacio-arriba1 sin-sangria"><strong>Karen Chacek</strong> (Mexico City, 1972) is, by vocation, a freelance writer while she has explored various forms of literary creation such as short fiction, memoir, novel, reportage, and screenplay. Her work reconciles the social issues that unsettle her with her penchant for the fantastic imagination.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/malkatika">@Malkatika</a></p>
			<p id="a26" class="espacio-arriba1 sin-sangria"><strong>Maia F. Miret</strong> is an industrial designer by vocation but editor by conviction. She specializes in science outreach books, especially for children and young people. Occasionally she is also a translator and essayist, and she is passionate about ceramics, an occupation in which you never stop learning.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/maiafmiret">@maiafmiret</a></p>
			<p id="a27" class="espacio-arriba1 sin-sangria"><strong>Mariana Palova</strong> (Jalisco, Mexico,1990) decided to dedicate her life to a constant and disastrous search for her own personality, which has led her to become a writer and artist. With a special weakness for nature, wolves, occultism and folk music, her visual work has been exhibited in more than seventy shows around the world and her first book, <i>Nation of the Beasts: The Lord of the Sabbath</i>, won the best fantasy book of the year in the Foreword Indie Awards. National Award Dolores Castro (Ilustration/General Portfolio). Nowadays, her biggest dream is to get a small wood cabin in Alaska and live forever happy surrounded by her books.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/marianapalova">@marianapalova</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/marianapalova/">@marianapalova</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/MarianaPalovaArtwork/?_rdc=1&amp;_rdr">Mariana Palova</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.marianapalova.com/">Mariana Palova</a></p>      		      		
			<p id="a28" class="espacio-arriba1 sin-sangria"><strong>Mario Acevedo</strong>. A thunderbolt of flash fiction from both sides of the border! No detention center can hold this talent. A two-fisted artistic beat down from the north and the south.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/AdelanteArts">@adelantearts</a></p>
			<p id="a29" class="espacio-arriba1 sin-sangria"><strong>Martha Riva Palacio Obón</strong> (Mexico City). Writer and sound artist. Her most recent books are <i>Kitsunebi, fuego de zorro</i> (2019) and <i>Orfeo</i> (2017). She has received awards for her work such as the Hispanoamerican Prize for Children’s Poetry (2014) and the XVIII <span class="versalitas">YA</span> Literature Prize Gran Angular (2013).</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/martharp">@martharp</a></p>
			<p class="sin-sangria">Sitio: <a href="http://lasonidistaerrante.com">La sonidista errante</a></p>
			<p id="a30" class="espacio-arriba1 sin-sangria"><strong>Colectivo Holobionte</strong> is the sum of non-human microorganisms with their human means:</p>
			<p id="a31" class="sin-sangria"><strong>Mónica Nepote</strong>: is a textual conceptual organism.</p>
			<p id="a32" class="sin-sangria"><strong>Canek Zapata</strong>: is a text encoder organism.</p>
			<p class="sin-sangria ignore">Interspecific, Leslie García and Paloma López are, in turn, a set of sound and visual organisms.</p>
			<p class="sin-sangria ignore">[Note: The piece entitled Lengua parasita is made with sounds and images of real bacteria.]</p>
			<p id="a33" class="espacio-arriba1 sin-sangria"><strong>Nelly Geraldine García-Rosas</strong> is Mexican but is now living in California with her husband. Her short stories have appeared in <i>Clarkesworld</i> and anthologies like <i>The Apex Book of World SF 3</i> and <i>She Walks in Shadows</i>. She is part of the Clarion West class of 2019 where she was awarded the Octavia E. Butler Memorial Scholarship by the Carl Brandon Society.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/kitsune_ng">@kitsune_ng</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.nellygeraldine.com/">Nelly Geraldine</a></p>
			<p id="a34" class="espacio-arriba1 sin-sangria"><strong>Pepe Rojo</strong> practices interference in the California border zone, he has published five books and more than 200 texts in hybrid formats and genres, from <span class="versalitas">SF</span> interventions at the border crossing, speculative theory and fiction to a philosophical dictionary of Tijuana. He is currently raising “Tierra y Libertad” flags while trying to survive a PhD at <span class="versalitas">UCSD</span>.</p>
			<p id="a35" class="espacio-arriba1 sin-sangria"><strong>Rick Canfield</strong> is a media strategist, screenwriter, and creative producer from San Antonio, Texas. Alumni of <i>The New School</i>, he holds a Master of Science in Media Management. He enjoys all aspects of art, filmmaking, and video game production, but also consults companies on emerging technology, business development, and sustainability. His passion is sharing immersive epic stories across media platforms, embedded with ancient mythos and truth.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/ANativeCreation">@ANativeCreation</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/thenativecreation/">@thenativecreation</a></p>
			<p class="sin-sangria">Webpage: <a href="https://thenativecreation.com/">The Native Creation</a></p>
			<p class="sin-sangria">Email: <a href="mailto:info@thenativecreation.com">info@thenativecreation.com</a></p>      		      		
			<p id="a36" class="espacio-arriba1 sin-sangria"><strong>Smok</strong>. Writer of speculative poetry and audiovisual artist. In 2018 was select as one the Mexicanx Initiative recipients. In her video poems, she experiments with audio and visuals to express and complement her ideas.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/smokthedragon">@smokthedragon</a></p>
			<p class="sin-sangria">Youtube: <a href="https://www.youtube.com/channel/UC4R0iBLn-6NdkvUKaccGATQ">Smok</a></p>
			<p id="a37" class="espacio-arriba1 sin-sangria"><strong>Yuri Herrera</strong> (Actopan, Hidalgo, Mexico, 1970) has written the children’s books <i>¡Éste es mi nahual!</i> and <i>Los ojos de Lía</i>; and the novels: <i>Kingdom Cons</i>, <i>Signs Preceding the End of the World</i>, and <i>Transmigration of Bodies</i>. His latest book is <i>El incendio de la mina El Bordo</i>. He is currently an associate professor at Tulane University, in New Orleans.</p>
			<h2><i>Science</i></h2>
			<p id="a38" class="espacio-arriba1 sin-sangria"><strong>Antígona Segura</strong> does research about planetary habitability and life detection on planets around other stars. She loves when her numerical code runs without fails and dancing salsa.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/antigonasegura">@antigonasegura</a></p>
			<p class="sin-sangria">Faceboook: <a href="https://web.facebook.com/antigona.astrobiologia/">Antígona Segura</a></p>
			<p id="a39" class="espacio-arriba1 sin-sangria"><strong>Cisteil X. Pérez</strong>. Doctor of science, explorer of the world of insects and old books. She seeks to discover the networks and intricate patterns of nature to fix this green and unique ship called Earth that is still in time to be saved. The Cúmulo de Tesla has allowed her to set foot on Earth, whether real or imaginary.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/cisteilperez">@cisteilperez</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/cisteil">Cisteil Pérez</a></p>
			<p class="sin-sangria">Email: <a href="mailto:cxinum@gmail.com">cxinum@gmail.com</a></p>      		
			<p id="a40" class="espacio-arriba1 sin-sangria"><strong>David Venegas</strong>. Biologist interested in the monsters of the past. Enthusiast of the study of armored reptiles and author of a thesis on small dragons of rivers and lakes. Currently exploring the borders of reality and imagination, where science allows us to travel. He is a founding member of the crew of the Tesla Cluster.</p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/david.venegas.370?_rdc=1&amp;_rdr">David Venegas</a></p>
			<p class="sin-sangria">Email: <a href="mailto:david.venegasct@gmail.com">david.venegasct@gmail.com</a></p>
			<h2><i>Artists and pieces</i></h2>
			<p id="a41" class="espacio-arriba1 sin-sangria"><strong>Alejandra Espino</strong> (Mexico City, 1979) learned to read thanks to the comics. Since then, that has been her favorite medium to tell stories that propose alternatives of the feminine—absurd, tender, terrible, and humorous—with which other versions of the universal and the possible can be constructed. She has an unhealthy penchant for old things and haunted house stories. She is currently working on her first graphic novel and developing community projects with groups such as Cúmulo de Tesla and <i>El Molúsculo</i>.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/comandantea">@comandantea</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/comandantea/">@comandantea</a></p>
			<p class="sin-sangria">Webpage: <a href="https://alejandraespino.com/">Alejandra Espino</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/AlejandraEspinoComics/">Alejandra Espino Comics</a></p>
			<p class="sin-sangria">Email: <a href="mailto:alejandra.espino.delcastillo@gmail.com">alejandra.espino.delcastillo@gmail.com</a></p>      		
			<p id="a42" class="espacio-arriba1 sin-sangria"><strong>Alejandra Gámez</strong> is a Mexican illustrator and cartoonist. She has authored the webcomic <i>The mountain with teeth</i> (with three volumes published). Her graphic novel <i>Un claro en el bosque</i>, published in 2016, won first place at the festival Pixelatl in Cuernavaca. She has been a <span class="versalitas">FONCA</span> fellow with the projects <i>Historias de invierno</i> and <i>Historias del mar</i>. She is co-author, with Axur Eneas, of the graphic novel <i>Más allá de las ciudades</i> (Editorial Ocean, 2018). She is currently working on her next editorial projects.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/themountainwith">@themountainwith</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/themountainwithteeth/">@themountainwithteeth</a></p>
			<p id="a43" class="espacio-arriba1 sin-sangria"><strong>Belivac de la Torre</strong> (Mexico City, 1988) is a self-taught artist. In her work she expresses interest in dreams and nature and their preservation. She has participated in collective exhibitions in Mexico and France and contributed to various national and international comics anthologies. She was a <span class="versalitas">FONCA</span> fellow in the 2014-2015 period and has worked as an animator for four years on various animated projects in Mexico and abroad.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/belivac">@belivac</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/beliplavi/">@beliplavi</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.behance.net/belivac">Belivac</a></p>
			<p id="a44" class="espacio-arriba1 sin-sangria"><strong>Cody Jimenez</strong> is a fine artist working in Southern California. He received his <span class="versalitas">MFA</span> from Laguna College of Art and Design in 2017. Jimenez explores mysterious forces in nature through use of allegory and anthropomorphism. Evocative uses of light, color, texture, and shapes also push the narrative in Jimenez’s familiar yet magical world. He has been in exhibits thought the country, including Los Angeles, <span class="versalitas">CA</span>, Denver, <span class="versalitas">CO</span>, Austin, Texas, and Santa Fe, <span class="versalitas">NM</span>. Publications include Juxtapoz Art + Culture Magazine..</p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/codyjimenezart/">@codyjimenezart</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/CodyJimenezArt?_rdc=1&amp;_rdr">Cody Jimenez Art</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.codyjimenez.com/">Art of Cody Jimenez</a></p>      		
			<p id="a45" class="espacio-arriba1 sin-sangria">I’m <strong>Dianita</strong>, traditional artist born in Veracruz, Mexico, currently living in Texas. My work has the idea of creating characters that no matter if they live in a fantastical world, they’ll be able to inspire others to be the best version of themselves, to part ways with things that affect us and to spread kindness, respect and tolerance wherever we go. My goal is to bring memories and maybe a smile to my audience amidst this chaotic reality we live in.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/dianita_art">@dianita_art</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/dianita_art/">@dianita_art</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/danitaart?_rdc=1&amp;_rdr">dianitaart</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.artbydianita.com/">dianita</a></p>      		      		
			<p id="a46" class="espacio-arriba1 sin-sangria"><strong>Emmanuel Valtierra</strong>. Born in San Antonio, Texas and raised in Monterrey Mexico. Emmanuel Valtierra studied Graphic Design in the University of Nuevo Leon (<span class="versalitas">UANL</span>) and Photography in San Antonio College. After some time, he adopted the aztec codex style for some of his works, bringing him attention from the public. He first released a series of pop culture images, then playing cards, and finally the book <i>Codex Valtierra</i>.</p>
			<p class="sin-sangria"><i>Webpage</i>: <a href="http://www.emmanuelvaltierraillustrator.com/">Emmanuel Valtierra</a></p>
			<p id="a47" class="espacio-arriba1 sin-sangria"><strong>Gonzalo Álvarez</strong> is a Port Arthur, <span class="versalitas">TX</span> graphic novel author, Illustrator, and game designer preserving his Mexican roots. An underprivileged upbringing did not impede earning a Bachelors of Fine Arts in Drawing at Lamar University with honors. Fusing Mesoamerican artwork and pop culture, Gonzalo broadcasts his ancestry to a new generation using his historical fantasy intellectual property in the graphic novel <i>The Legend of Polloman</i>, soon to be published.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/Gonzzink">@Gonzzink</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/gonzzink/">@gonzzink</a></p>
			<p class="sin-sangria">Webpage: <a href="https://gonzzink.com/">GONZZINK</a> (y) <a href="https://www.legendofpolloman.com/">The Legend of Polloman</a></p>
			<p class="sin-sangria">Email: <a href="mailto:gonzaloalvarez.artist@gmail">gonzaloalvarez.artist@gmail</a></p>
			<p id="a48" class="espacio-arriba1 sin-sangria"><strong>John Picacio</strong> is one of the most acclaimed American artists in science fiction and fantasy, creating best-selling art for George R. R. Martin’s <i>A Song of Ice and Fire</i> series, as well as hundreds of book and magazine covers. His accolades include two Hugo Awards, eight Chesley Awards, two Locus Awards, two International Horror Guild Awards, the World Fantasy Award, and the Inkpot Award. He is the founder of his own creative imprint, Lone Boy, which has become the launchpad for his <i>Loteria Grande</i> cards, a bold contemporary re-imagineering of the classic Mexican game of chance. In 2018, he founded The Mexicanx Initiative, hosted the Hugo Awards, and became the first Mexicanx creator to ever be a Worldcon Guest of Honor in its 77-year history.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/JohnPicacio">@JohnPicacio</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/johnpicacio/">@johnpicacio</a></p>
			<p class="sin-sangria">Facebook: <a href="https://web.facebook.com/johnpicacio?_rdc=1&amp;_rdr">John Picacio</a></p>
			<p class="sin-sangria">Webpage: <a href="http://www.johnpicacio.com/">John Picacio</a></p>      		      		
			<p id="a49" class="espacio-arriba1 sin-sangria"><strong>Lauren Raye Snow</strong>  is an illustrator and artist currently based in South Texas. Through her art, she explores intangible, uncanny visions and feelings that are ill described in language – and the anxiety that this obscurity can cause. Her work lingers on the liminal, inner moments of personal transformation of fear into power. Lauren believes art-making is change-making, and that by viewing and reflecting on images of this transformation, we can confront unknown possibilities.</p>
			<p class="sin-sangria">Twitter: <a href="https://twitter.com/laurenrayesnow">@laurenrayesnow</a></p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/laurenrayesnow/">@laurenrayesnow</a></p>
			<p class="sin-sangria">Webpage: <a href="https://rayedraws.com/">Raye Draws</a></p>      		
			<p id="a50" class="espacio-arriba1 sin-sangria"><strong>Richard Zela</strong> (Mexico City). Illustrator and graphic narrator, he studied Design and Visual Communication at National School of Plastic Arts. He is the recipient of recognitions such as a scholarship in the Graphic Narrative category; First place in the <i>20th Catalog of Illustrators of the <span class="versalitas">FILIJ</span></i> and a mention in the <i>16th</i>; selected in <i>18th Spectrum: The Best in Contemporary Fantastic Art</i>. His first illustrated album, <i>Zezolla</i>, was selected to represent Mexico at the Bratislava Biennial and is part of the <span class="versalitas">IBBY</span> honor roll in the category of Best Illustration.</p>
			<p class="sin-sangria">Tumblr: <a href="https://richzela.tumblr.com/">Richard Zela</a></p>
			<p class="sin-sangria">Webpage: <a href="https://www.behance.net/richardzela">Richard Zela</a></p>
			<p class="sin-sangria">Teléfono: 044 55 12304922</p>      		
			<p class="sin-sangria">Email: <a href="mailto:richzela@gmail.com">richzela@gmail.com</a></p>
			<p id="a51" class="espacio-arriba1 sin-sangria"><strong>Sara Felix</strong> is a mixed-media artist working in inks and resins whose art can be seen at various conventions throughout the country every year. She has designed two Hugo award bases as well as two of the Lodestar <span class="versalitas">YA</span> Awards. She is the president of <span class="versalitas">ASFA</span> (the Association of Science Fiction and Fantasy Artists), which gives out the Chesley Award, one of the premier genre awards for artists. She lives and works in Austin, Texas.</p>
			<h2><i>Translation</i></h2>
			<p id="a52" class="espacio-arriba1 sin-sangria"><strong>Ana Ximena Jiménez Nava</strong> (1993) holds a B.A. in Spanish Philology from <span class="versalitas">UNAM</span>. She works as a secretary, English teacher, editor and book seller. From 2016 to date she’s been in front of the editorial coordination of the digital magazine <i>Página Salmón</i>. She researches independently science fiction in Mexico, specificallly posthuman narrative theories. She dreams of a good academic curriculum to study science fiction in Mexico.</p>
			<p id="a53" class="espacio-arriba1 sin-sangria"><strong>Toshiya Kamei</strong>. holds an <span class="versalitas">MFA</span> in Literary Translation from the University of Arkansas. His translations of short fiction and poetry have appeared or forthcoming in <i>Abyss &amp; Apex</i>, <i>Cosmic Roots &amp; Eldritch</i>, and <i>Fantasy &amp; Science Fiction</i>. He also translated Claudia Apablaza’s short story collection <i>My Father Thinks I’m a Fakir</i> (Floricanto Press, 2019).</p>
			<p class="sin-sangria">Email: <a href="mailto:tocchan@yahoo.com">tocchan@yahoo.com</a></p>
			<p id="a54" class="espacio-arriba1 sin-sangria"><strong>Valeria Becerril</strong> (Mexico, 1988). She studied English Literature at the <span class="versalitas">UNAM</span>. She performed her social service at the Museum of Economy (<span class="versalitas">MIDE</span>), and her professional practices at Conaculta’s General Publications Department. She obtained a diploma from Caniem after taking a publishing class. Currently she works in the translation of both literary and technical texts.</p>
			<h2><i>Desarrollo y edición</i></h2>
			<p id="a55" class="espacio-arriba1 sin-sangria"><strong>Melisa Bayardo</strong> (Colima, Mexico) is a digital publication developer with free software and tools. This has led her to acquire knowledge about markup languages, version control, scanning and image processes, terminal use, development of publications in the <span class="versalitas">EPUB</span> and <span class="versalitas">MOBI</span> formats, and use of Linux distributions.</p>
			<p class="sin-sangria">Instagram: <a href="https://www.instagram.com/mel_bayardo/">@Programando_LIBREros</a></p>
			<p id="a56" class="espacio-arriba1 sin-sangria"><strong>Perro Tuerto</strong> (One-Eyed Dog) is a dog born on the land of coconuts and palm trees. A stray animal educated on what Homo sapiens call Philosophy, his walk has led him to learn about editing and coding, as well as communication with any other creature.</p>
			<p class="sin-sangria">Blog: <a href="https://perrotuerto.blog/content/html/es/">Publishing is Coding: Change My Mind</a></p>
			<p class="sin-sangria">Mastodon: <a href="https://mastodon.social/@_perroTuerto">@_perroTuerto</a></p>
			<p class="espacio-arriba1 sin-sangria ignore"><i>A Timeline in Which We Don’t Go Extinct. A Larger Reality 2.0</i>. A hybrid anthology edited by Libia Brenda:</p>
			<p class="ignore">In 2018 I edited an anthology, inspired by The Mexicanx Initiative: <i>A Larger Reality: Speculative Fiction from the Bicultural Margins</i>, it has 13 short stories (including a comic) by some of the finest speculative writers, mexican and mexican american. It was crowdfunded and now it is online, is free for reading, <a href="https://www.mexicanxinitiative.com/mexicanx-anthology">downloading and sharing</a>. After that, Julia Rios curated the Mexicanx Initiative Scrapbook (<a href="https://www.mexicanxinitiative.com/">also online</a>), that ended up being nominated for a Hugo Award. It has been an incredible adventure. So, thist year I wanted to edit another anthology, this is the result.</p>
			<p id="a57" class="espacio-arriba1 sin-sangria"><strong>Libia Brenda</strong> (Puebla, Mexico, 1974) is an editor that writes speculative fiction and fantasy short stories. She is one of the co-founders of the Tesla Cluster collective, a multidisciplinary working group that promotes the dialogue between the arts and sciences, with a special focus on science fiction. She is a Hugo Award nominee.</p>
			<p class="sin-sangria"> Twitter: <a href="https://twitter.com/tuitlibiesco">@tuitlibiesco</a> y <a href="https://twitter.com/cumulodetesla">@Cumulodetesla</a></p>
    </section>
  </body>
</html>
